# Better ListView Express edition: Free .NET listview control

The free Express edition has less features than the full version, but still kills the regular .NET WinForms (C#, VB.net) listview control.

Free Download

Version 3.15 / May 27, 2015

Seamless integration with .NET 2.0 and higher

See Quick Start Guide

See Documentation

See Class Reference

Receive Component Owl updates
and news via email:
Share this page if you like it:
Free Download
Free Download